swagger:
  enabled: ${common.swagger.enabled:true}
  title: ${application.cn-name}
  description: Safety Eval API Docs
  version: 1.0.0
  group-name: ${application.cn-name}
springfox:
  documentation:
    swagger-ui:
      base-url: ${application.gateway}
    swagger:
      v2:
        path: /${application.gateway}/v2/api-docs